.logo-wrapper {
	margin-top: 0;
	margin-bottom: 0;
}
.logo-wrapper img {
	display: block;
	margin: 0 auto;
	width: 100%;
	height: auto;
}

.logo-wrapper > div {
	float: none;
	width: 100%;
	padding: 10px;
	max-width: none;
}

.products-container .header {
	background-image: url(/images/products/decking/fasteners/fasteners-hero.jpg);
	margin-bottom: 0;
	background-position: center;
	background-size: cover;
	min-height: 600px;
}

.info-container p:last-child {
	margin-bottom: 0;
}

.step-profile {
	min-height: 500px;
	background-image: url(/images/products/decking/your-choice-program/composite-deck-board-profiles.png);
	background-position: top right;
	background-repeat: no-repeat;
	padding-top: 0;
	padding-bottom: 0;
}

.fasteners-container {
	padding-top: 100px;
	background-color: #e5e5df;
}

.fasteners-container .fasteners-wrapper {
	display: flex;
	align-items: stretch;
	flex-wrap: nowrap;
	padding-right: 25px;
	padding-left: 25px;
	justify-content: center;
}

.fasteners-container .fasteners {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	justify-content: stretch;
}

.fasteners-container .fastener-outer {
	display: flex;
	flex-wrap: nowrap;
	width: 33.33333333%;
	padding-left: 25px;
	padding-right: 25px;
}

.fasteners-container .fastener {
	width: 100%;
	padding: 10px;
	box-shadow: 1px 1px 3px 1px rgba(0,0,0,0.2);
	background-color: #fcfbf7;
	position: relative;
	padding-bottom: 80px;
}

.fasteners-container .logo-wrapper {
	position: absolute;
	top: 0;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 50%;
	max-width: 250px;
	min-width: 175px;
}

.fasteners-container .fastener-image img {
	width: 100%;
	height: auto;
}

.fasteners-container .fastener-body {
	padding: 25px;
}

.fasteners-container .fastener-body .blue-button {
	position: absolute;
	bottom: 25px;
	left: 25px;
	right: 25px;
}

.fasteners-container h2 {
	font-size: 34px;
}

.fasteners-container h2 a {
	color: #3f3f3f;
	text-decoration: none;
}

.fasteners-container dt {
	color: #1667a4;
	font-weight: bold;
}

.fasteners-container dd {
	margin-left: 0;
	margin-bottom: 15px;
}

.specs-container .logo-wrapper img {
	margin-bottom: 0;
}
.specs-container tr.table-head {
	background: transparent;
}

.specs-container td.best {
	border-left: 7px solid #8ece3a;
}

.specs-container tr:last-child {
	background-color: transparent;
}

.specs-container tr:last-child td:first-child {
	background-color: transparent;
}

.specs-container .blue-button {
	font-size: 16px;
	padding: 8px 16px;
}

.specs-container table.split-table {
	margin-bottom: 0;
}

.specs-container table.split-table + .blue-button {
	margin-bottom: 50px;
}

.hidden-image {
	display: none;
	width: 100%;
	height: auto;
}

@media(min-width: 769px) and (max-width: 1280px) {
	.fasteners-container h2 {
		font-size: 26px;
	}

	.fasteners-container dd, .fasteners-container dt {
		font-size: 16px;
	}
}

@media(min-width: 769px) and (max-width: 1024px) {
	.fasteners-container .fastener-outer {
		padding-left: 15px;
		padding-right: 15px;
	}

	.fasteners-container .fastener-body {
		padding: 25px 10px;
	}
}

@media(max-width: 768px) {
	.products-container .header {
		height:400px;
	}

	.fasteners-container .fasteners-wrapper {
		flex-wrap: wrap;
	}

	.fasteners-container .fastener-outer {
		width: 100%;
		margin-bottom: 100px;
	}

	.fasteners-container .fastener-outer:last-of-type {
		margin-bottom: 0;
	}

	.fasteners-container .fastener {
		width: 100%;
	}
}

@media(max-width: 660px) {
	.hidden-image {
		display: block;
	}

	.blue-button.xl-btn {
		float: none;
	}

	.products-container .header .header-overlay h1 {
		font-size: 64px;
	}
}

@media(max-width: 480px) {
	.products-container .header {
		min-height: 360px;
	}

	.products-container .header .header-overlay h1 {
		font-size: 48px;
	}

	.info-container {
		padding-top: 30px;
		padding-bottom: 30px;
	}

	.fasteners-container .fasteners-wrapper {
		padding-left: 0;
		padding-right: 0;
	}

	.fasteners-container h2 {
		font-size: 26px;
	}

	.fasteners-container dd, .fasteners-container dt {
		font-size: 16px;
	}

	.fasteners-container .fastener-outer {
		padding-left: 15px;
		padding-right: 15px;
	}

	.fasteners-container .fastener-body {
		padding: 25px 10px;
	}
}

